/*移动端重置样式*/
html,
body {
  width: 100%;
  font-family: "Helvetica Neue", "Arial", "Hiragino Sans GB", "PingFang SC", "Heiti SC", "STHeiti", "Microsoft Yahei", "Source Han Sans SC", "Noto Sans CJK SC", "Droid Sans Fallback", "sans-serif";
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-overflow-scrolling: unset !important;
  word-wrap: break-word;
  word-break: break-all;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  background-color: #ffc09f;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
button {
  border: none;
  background-color: transparent;
  outline: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
svg:not(:root) {
  overflow: hidden;
}
i,
em {
  font-style: normal;
}
a {
  background: transparent;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  color: #0088cc;
}
a:active {
  outline: 0;
  color: #006699;
}
a:visited {
  text-decoration: none;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
  vertical-align: middle;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button,
select,
input[type=button],
input[type=password],
input[type=submit],
input[type=text],
input[type=tel],
input[type=file],
textarea {
  -webkit-appearance: none;
  cursor: pointer;
  text-transform: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  resize: vertical;
}
optgroup {
  font-weight: bold;
}
table {
  border-spacing: 0;
  border: none;
  table-layout: fixed;
  empty-cells: show;
  border-collapse: collapse;
}
td,
th {
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
form,
blockquote {
  font-weight: normal;
  padding: 0;
  margin: 0;
  border: 0;
}
ul,
ol,
li,
dl,
dd {
  margin: 0;
  padding: 0;
}
ul,
ol {
  list-style: none;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #cccccc;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #cccccc;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #cccccc;
}
img {
  width: 100%;
  display: block;
}
/* 单行省略号 */
.elli {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
/*多行省略号*/
.elliMore {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
/*======覆盖苹果手机input提交样式======*/
input[type="submit"],
input[type="reset"],
input[type="button"] {
  -webkit-appearance: none;
}
/*ios系统中元素被触摸时产生的半透明灰色遮罩去掉*/
a,
button,
input,
textarea {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  /*-webkit-user-modify:read-write-plaintext-only; */
}
/*input type=number*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
}
/* chrome and safari */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #cccccc;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #cccccc;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #cccccc;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #cccccc;
}
/* vue初始化代码的字段隐藏 */
[v-cloak] {
  display: none;
}
/*888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888*/
/*背景颜色*/
.app {
  width: 7.5rem;
  position: relative;
  padding: 1px 0;
  background-color: #f3d1c1;
}
.app .header {
  width: 7.5rem;
  height: 10.93rem;
  margin: 0 auto;
  padding: 1px 0 0;
  background-image: url('../images/sr02.png');
  position: relative;
}
.app .header .userLogin {
  width: 5.6rem;
  height: 0.56rem;
  background: rgba(0, 0, 0, 0.4);
  margin: 0 auto;
  font-size: 0.24rem;
  color: #fff;
  text-align: center;
  line-height: 0.56rem;
  border-radius: 0 0 0.2rem 0.2rem;
}
.app .header .userLogin a {
  text-decoration: none;
  color: #ffe60b;
  padding: 0 0 0 0.2rem;
}
.app .header .banner {
  width: 6.72rem;
  height: 2.64rem;
  background-image: url('../images/sr01.png');
  margin: 0.58rem auto 0;
}
.app .header .prizeBtn {
  width: 0.47rem;
  height: 1.55rem;
  margin: -0.8rem 0 0 7.03rem;
  background-image: url('../images/sr03.png');
  position: absolute;
  top: 3.1rem;
  right: 0;
}
.app .header .drawBtn {
  width: 4.72rem;
  height: 1.32rem;
  background-image: url('../images/sr04.png');
  margin: 5.64rem auto 0;
  font-size: 0.5rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 1.32rem;
  letter-spacing: 0.1rem;
}
.app .header .noChance {
  background-image: url('../images/sr06.png');
}
.app .ruleBox {
  width: 6.91rem;
  background-image: url('../images/sr05.png');
  background-size: 6.91rem 4.1rem;
  background-color: #fffefe;
  margin: 0.2rem auto 0.5rem;
  border-radius: 0.3rem;
  padding: 0.74rem 0.25rem 0.52rem;
}
.app .ruleBox .ruleTitle {
  font-size: 0.3rem;
  color: #1e1e1e;
  margin: 0.26rem 0 0;
  font-weight: bold;
}
.app .ruleBox .ruleExplain {
  font-size: 0.26rem;
  color: #543b3e;
  margin: 0.1rem 0 0;
  line-height: 0.5rem;
}
.app .ruleBox .ruleExplain span {
  color: #fd0606;
  font-weight: bold;
}
.app .ruleBox .tableBox .tableTitle {
  font-size: 0.28rem;
  color: #543b3e;
  font-weight: bold;
  margin-bottom: 0.3rem;
}
.app .ruleBox .tableBox .tableBox table th {
  font-size: 0.3rem;
  font-family: "SourceHanSansCN";
  color: #fff6f0;
  text-align: center;
  margin-bottom: 0.2rem;
  font-weight: bold;
}
.app .ruleBox .tableBox table {
  width: 100%;
  font-size: 0.28rem;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
}
.app .ruleBox .tableBox table th,
.app .ruleBox .tableBox table td {
  border: 1px solid #fff6f0;
  border-radius: 0.1rem;
  padding: 0.1rem 0;
  font-size: 0.26rem;
  font-family: "SourceHanSansCN";
  color: rgba(138, 54, 57, 0.839);
}
.app .ruleBox .tableBox table th {
  border-top: none;
}
.app .ruleBox .tableBox table th:nth-child(1),
.app .ruleBox .tableBox table td:nth-child(1) {
  border-left: none;
  width: 60%;
}
.app .ruleBox .tableBox table th:nth-child(2),
.app .ruleBox .tableBox table td:nth-child(2) {
  border-right: none;
  width: 40%;
}
.app .ruleBox .tableBox table tr:last-child td {
  border-bottom: none;
}
.app .ruleBox .tableBox .tableDiv {
  border-radius: 0.1rem;
  border: 1px solid #fff6f0;
  margin-bottom: 0.3rem;
}
.app .ruleBox .tableBox .deepColor {
  background-color: #fff9f5;
}
.app button {
  padding: 0.2rem;
  background-color: #0066cc;
  color: #fff;
  border-radius: 0.2rem;
  font-size: 0.26rem;
}
.app .bigBox {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 999;
  display: none;
}
.app .bigBox .pop {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.app .bigBox .pop-content {
  width: 6.48rem;
  height: 1.56rem;
  display: flex;
  align-content: space-around;
  flex-wrap: wrap;
  margin: 4.02rem auto 0;
}
.app .bigBox .pop-content p {
  font-size: 0.32rem;
  color: #000;
  text-align: center;
  width: 100%;
}
.app .bigBox .pop-content p span {
  color: #d70000;
}
.app .bigBox .pop-main {
  width: 6.1rem;
  height: 0.98rem;
  display: flex;
  align-content: space-around;
  flex-wrap: wrap;
  margin: 2.86rem auto 1.78rem;
}
.app .bigBox .pop-main p {
  font-size: 0.32rem;
  color: #73332a;
  text-align: center;
  width: 100%;
}
.app .bigBox .pop-main p span {
  color: #d70000;
}
.app .bigBox .pop-btn {
  width: 4.2rem;
  height: 1.1rem;
  background-image: url('../images/pop02.png');
  font-size: 0.36rem;
  color: #fff;
  line-height: 1.1rem;
  margin: 0.3rem auto 0;
  text-align: center;
}
.app .bigBox .listTitle {
  width: 5.98rem;
  height: 0.64rem;
  margin: 4.25rem auto 0;
  border: 1px solid #fcebde;
  display: flex;
}
.app .bigBox .listTitle li {
  width: 1.98rem;
  height: 0.64rem;
  font-size: 0.26rem;
  color: #543b3e;
  text-align: center;
  line-height: 0.64rem;
}
.app .bigBox .listTitle :nth-child(2) {
  border-left: 1px solid #fcebde;
  border-right: 1px solid #fcebde;
}
.app .bigBox .prizeList {
  width: 5.98rem;
  height: 3.26rem;
  overflow: auto;
  margin: 0 auto 0;
}
.app .bigBox .prizeList li {
  min-width: 5.98rem;
  min-height: 0.64rem;
  border: 1px solid #fcebde;
  display: flex;
}
.app .bigBox .prizeList li div {
  width: 1.98rem;
  font-size: 0.24rem;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.app .bigBox .prizeList li :nth-child(2) {
  border-left: 1px solid #fcebde;
  border-right: 1px solid #fcebde;
}
.app .bigBox .prizeList li .prizeName,
.app .bigBox .prizeList li .prizeTime {
  color: #543b3e;
  padding: 0.18rem 0.26rem;
}
.app .bigBox .prizeList li .prizeType {
  padding: 0.12rem 0.17rem;
}
.app .bigBox .prizeList li .prizeType div {
  width: 1.65rem;
  height: 0.4rem;
  background-image: url('../images/pop05.png');
  color: #7d7d7e;
  text-align: center;
  line-height: 0.4rem;
}
.app .bigBox .prizeList li .prizeType .get {
  color: #fff;
  background-image: url('../images/pop06.png');
}
.app .bigBox .popClose {
  width: 0.57rem;
  height: 0.57rem;
  background-image: url('../images/pop-close.png');
  position: absolute;
  bottom: -1rem;
  left: 50%;
  transform: translateX(-50%);
}
.app .bigBox .popBg1 {
  width: 7.37rem;
  height: 8.04rem;
  background-image: url('../images/pop01.png');
}
.app .bigBox .popBg2 {
  width: 6.5rem;
  height: 7.16rem;
  background-image: url('../images/pop03.png');
}
.app .bigBox .popBg3 {
  width: 7.37rem;
  height: 9.21rem;
  background-image: url('../images/pop04.png');
}
.gift {
  background-color: #ffe8da;
}
.gift .header {
  width: 7.5rem;
  height: 9.85rem;
  background-image: url('../images/fx02.png');
}
.gift .header .banner {
  margin: 0.7rem auto 0;
  width: 6.72rem;
  height: 1.86rem;
  background-image: url('../images/fx01.png');
}
.gift .header .prizeBtn {
  top: 2.6rem;
  margin: 0;
}
.gift .header .receiveBtn {
  width: 5.37rem;
  height: 1.49rem;
  background-image: url('../images/fx03.png');
  margin: 3.9rem auto 0;
  font-size: 0.5rem;
  font-weight: bold;
  color: #fa2d0d;
  text-align: center;
  line-height: 1.49rem;
  letter-spacing: 0.04rem;
}
.gift .header .noChance {
  background-image: url('../images/fx04.png');
  color: #fff;
}
.gift .ruleBox {
  margin: -0.6rem auto 0.5rem;
  position: relative;
}
.share {
  width: 7.5rem;
  height: 13.34rem;
  background-image: url('../images/fx05-1.png'), url('../images/fx05-2.png');
  background-size: 7.5rem 6.67rem;
  background-position: 0 0, 0 6.67rem;
  overflow: hidden;
}
.share .qrcode {
  width: 4rem;
  height: 4rem;
  margin: 7.9rem auto 0;
  background: #fff;
  border-radius: 0.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.share .qrcode img {
  width: 3.8rem;
  height: 3.8rem;
}
.share .shareBtn {
  width: 5.09rem;
  height: 0.75rem;
  margin: 0.28rem auto 0;
  background-image: url('../images/fx06.png');
  display: flex;
  justify-content: center;
  align-items: center;
}
.share .shareBtn p {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.32rem;
  color: #fff;
}
.share .shareBtn p i {
  width: 0.29rem;
  height: 0.29rem;
  display: block;
  margin: 0 0.06rem 0 0;
  background-image: url('../images/fx07.png');
}
.share .muban {
  width: 7.5rem;
  height: 13.34rem;
  background-image: url('../images/fx08.jpg');
  background-size: 7.5rem 13.34rem;
  position: absolute;
  top: 100%;
  left: 0;
}
.share #sharePic {
  width: 7.5rem;
  height: 13.34rem;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
